| LIRC libraries LinuxInfraredRemoteControl

Static Public Attributes | List of all members
lirc.client.Result Class Reference
Python client bindings » Classes to send commands

Public reply parser result, available when completed. More...

Inheritance diagram for lirc.client.Result:

## Static Public Attributes
int | OK = 1
int | FAIL = 2
int | INCOMPLETE = 3

## Detailed Description

Public reply parser result, available when completed.

Definition at line 382 of file client.py.

The documentation for this class was generated from the following file:

- /home/mk/tmp/lirc/python-pkg/lirc/client.py (c46974b 2017-01-23 02:17:12 +0100)